
Grupo II - Feature #1379

Feature # 1273 (New): Integrar Implementaciones

Implementar la interfaz en la APP

11/14/2020 04:21 PM - Cristian Fritis

Status: New Start date: 12/22/2020

Priority: Normal Due date: 01/11/2021

Assignee: Cristian Fritis % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/22/2020 03:11 PM - Angelina Orozco

- Due date changed from 12/22/2020 to 12/29/2020

#2 - 12/22/2020 04:12 PM - Angelina Orozco

- Start date changed from 12/08/2020 to 12/15/2020

#3 - 12/22/2020 04:25 PM - Angelina Orozco

- Start date changed from 12/15/2020 to 12/22/2020

#4 - 12/22/2020 04:26 PM - Angelina Orozco

- Start date changed from 12/22/2020 to 12/15/2020

#5 - 12/22/2020 04:29 PM - Angelina Orozco

- Assignee set to Cristian Fritis

#6 - 01/06/2021 11:25 AM - Angelina Orozco

- Due date changed from 12/29/2020 to 01/07/2021

- Estimated time changed from 4.00 to 8.00

#7 - 01/07/2021 09:12 PM - Angelina Orozco

- Due date changed from 01/07/2021 to 01/11/2021

- Start date changed from 12/15/2020 to 12/22/2020

- % Done changed from 0 to 70

#8 - 01/19/2021 03:58 PM - Angelina Orozco

- % Done changed from 70 to 100
